package com.muyu.cloud.vehicle.gateway.mapper;

import com.muyu.cloud.vehicle.gateway.domain.VehicleConnection;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VehicleConnectionMapper {
    void addConnect(VehicleConnection vehicleConnection);

    List<String> selectByVehicleVin(String vehicleVin);

    List<VehicleConnection> getMqttServerModel(String vehicleVin);
}
